Creates an issuance CFDI.
curl -X POST https://apisandbox.facturama.mx/3/cfdis \
-u usuario:password \
-H 'Content-Type: application/json' \
-d '{"NameId":"1"}'var client = new HttpClient();
var credentials = Convert.ToBase64String(Encoding.ASCII.GetBytes("usuario:password"));
client.DefaultRequestHeaders.Authorization = new AuthenticationHeaderValue("Basic", credentials);
var body = new StringContent(JsonConvert.SerializeObject(cfdi), Encoding.UTF8, "application/json");
var response = await client.PostAsync("https://apisandbox.facturama.mx/3/cfdis", body);const credentials = btoa('usuario:password');
const response = await fetch('https://apisandbox.facturama.mx/3/cfdis', {
method: 'POST',
headers: {
'Authorization': `Basic ${credentials}`,
'Content-Type': 'application/json'
},
body: JSON.stringify(cfdi)
});
const data = await response.json();import requests
response = requests.post(
'https://apisandbox.facturama.mx/3/cfdis',
auth=('usuario', 'password'),
json=cfdi
)
data = response.json()$ch = curl_init('https://apisandbox.facturama.mx/3/cfdis');
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_POST, true);
curl_setopt($ch, CURLOPT_USERPWD, 'usuario:password');
curl_setopt($ch, CURLOPT_HTTPHEADER, ['Content-Type: application/json']);
curl_setopt($ch, CURLOPT_POSTFIELDS, json_encode($cfdi));
$response = json_decode(curl_exec($ch), true);
curl_close($ch);package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://apisandbox.facturama.mx/3/cfdis"
payload := strings.NewReader("{\n \"NameId\": \"1\",\n \"Currency\": \"MXN\",\n \"Folio\": \"100\",\n \"Serie\": \"FA\",\n \"CfdiType\": \"I\",\n \"PaymentForm\": \"03\",\n \"PaymentMethod\": \"PUE\",\n \"OrderNumber\": \"TEST-001\",\n \"ExpeditionPlace\": \"78000\",\n \"Date\": \"2024-06-25T12:00:00\",\n \"PaymentConditions\": \"CREDITO A SIETE DIAS\",\n \"Observations\": \"Elemento Observaciones solo visible en PDF\",\n \"Exportation\": \"01\",\n \"Receiver\": {\n \"Rfc\": \"URE180429TM6\",\n \"CfdiUse\": \"CP01\",\n \"Name\": \"UNIVERSIDAD ROBOTICA ESPAÑOLA\",\n \"FiscalRegime\": \"601\",\n \"TaxZipCode\": \"86991\"\n },\n \"Items\": [\n {\n \"ProductCode\": \"10101504\",\n \"IdentificationNumber\": \"EDL\",\n \"Description\": \"Estudios de laboratorio\",\n \"Unit\": \"NO APLICA\",\n \"UnitCode\": \"MTS\",\n \"UnitPrice\": 50,\n \"Quantity\": 2,\n \"Subtotal\": 100,\n \"TaxObject\": \"02\",\n \"Taxes\": [\n {\n \"Total\": 16,\n \"Name\": \"IVA\",\n \"Base\": 100,\n \"Rate\": 0.16,\n \"IsRetention\": false\n }\n ],\n \"Total\": 116\n }\n ]\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Basic <encoded-value>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://apisandbox.facturama.mx/3/cfdis")
.header("Authorization", "Basic <encoded-value>")
.header("Content-Type", "application/json")
.body("{\n \"NameId\": \"1\",\n \"Currency\": \"MXN\",\n \"Folio\": \"100\",\n \"Serie\": \"FA\",\n \"CfdiType\": \"I\",\n \"PaymentForm\": \"03\",\n \"PaymentMethod\": \"PUE\",\n \"OrderNumber\": \"TEST-001\",\n \"ExpeditionPlace\": \"78000\",\n \"Date\": \"2024-06-25T12:00:00\",\n \"PaymentConditions\": \"CREDITO A SIETE DIAS\",\n \"Observations\": \"Elemento Observaciones solo visible en PDF\",\n \"Exportation\": \"01\",\n \"Receiver\": {\n \"Rfc\": \"URE180429TM6\",\n \"CfdiUse\": \"CP01\",\n \"Name\": \"UNIVERSIDAD ROBOTICA ESPAÑOLA\",\n \"FiscalRegime\": \"601\",\n \"TaxZipCode\": \"86991\"\n },\n \"Items\": [\n {\n \"ProductCode\": \"10101504\",\n \"IdentificationNumber\": \"EDL\",\n \"Description\": \"Estudios de laboratorio\",\n \"Unit\": \"NO APLICA\",\n \"UnitCode\": \"MTS\",\n \"UnitPrice\": 50,\n \"Quantity\": 2,\n \"Subtotal\": 100,\n \"TaxObject\": \"02\",\n \"Taxes\": [\n {\n \"Total\": 16,\n \"Name\": \"IVA\",\n \"Base\": 100,\n \"Rate\": 0.16,\n \"IsRetention\": false\n }\n ],\n \"Total\": 116\n }\n ]\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://apisandbox.facturama.mx/3/cfdis")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Basic <encoded-value>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"NameId\": \"1\",\n \"Currency\": \"MXN\",\n \"Folio\": \"100\",\n \"Serie\": \"FA\",\n \"CfdiType\": \"I\",\n \"PaymentForm\": \"03\",\n \"PaymentMethod\": \"PUE\",\n \"OrderNumber\": \"TEST-001\",\n \"ExpeditionPlace\": \"78000\",\n \"Date\": \"2024-06-25T12:00:00\",\n \"PaymentConditions\": \"CREDITO A SIETE DIAS\",\n \"Observations\": \"Elemento Observaciones solo visible en PDF\",\n \"Exportation\": \"01\",\n \"Receiver\": {\n \"Rfc\": \"URE180429TM6\",\n \"CfdiUse\": \"CP01\",\n \"Name\": \"UNIVERSIDAD ROBOTICA ESPAÑOLA\",\n \"FiscalRegime\": \"601\",\n \"TaxZipCode\": \"86991\"\n },\n \"Items\": [\n {\n \"ProductCode\": \"10101504\",\n \"IdentificationNumber\": \"EDL\",\n \"Description\": \"Estudios de laboratorio\",\n \"Unit\": \"NO APLICA\",\n \"UnitCode\": \"MTS\",\n \"UnitPrice\": 50,\n \"Quantity\": 2,\n \"Subtotal\": 100,\n \"TaxObject\": \"02\",\n \"Taxes\": [\n {\n \"Total\": 16,\n \"Name\": \"IVA\",\n \"Base\": 100,\n \"Rate\": 0.16,\n \"IsRetention\": false\n }\n ],\n \"Total\": 116\n }\n ]\n}"
response = http.request(request)
puts response.read_body{
"Id": "J6MjEYRjnLnV6aMCK8dV-w2",
"CfdiType": "ingreso",
"Type": "I - ingreso",
"Serie": "FA",
"Folio": "100",
"Date": "2024-06-25T12:00:00",
"CertNumber": "30001000000500003416",
"PaymentTerms": "03 - Transferencia electrónica de fondos",
"PaymentMethod": "PUE - Pago en una sola exhibición",
"PaymentAccountNumber": "",
"PaymentBankName": "",
"ExpeditionPlace": "78000",
"ExchangeRate": 0,
"Currency": "MXN - Peso Mexicano",
"Subtotal": 100,
"Discount": 0,
"Total": 116,
"Observations": "Elemento Observaciones solo visible en PDF",
"Issuer": {
"FiscalRegime": "601 - General de Ley Personas Morales",
"Rfc": "EKU9003173C9",
"TaxName": "ESCUELA KEMPER URGATE",
"Email": "api@facturama.mx",
"Phone": "4448356098",
"TaxAddress": {
"Street": "Cañada de Gomez",
"ExteriorNumber": "128",
"InteriorNumber": "",
"Neighborhood": "Los Laureles",
"ZipCode": "42501",
"Municipality": "Piedras Negras",
"State": "COAHUILA",
"Country": "México"
},
"IssuedIn": {
"Street": "",
"ExteriorNumber": "",
"Neighborhood": "-",
"ZipCode": "78000",
"Municipality": "",
"State": "",
"Country": "MEXICO"
}
},
"Receiver": {
"Rfc": "URE180429TM6",
"Name": "UNIVERSIDAD ROBOTICA ESPAÑOLA",
"Email": ""
},
"Items": [
{
"ProductCode": "10101504",
"IdentificationNumber": "EDL",
"UnitCode": "MTS",
"Discount": 0,
"CuentaPredial": "",
"Quantity": 2,
"Unit": "MTS - NO APLICA",
"Description": "Estudios de laboratorio",
"UnitValue": 50,
"Total": 100
}
],
"Taxes": [
{
"Total": 16,
"Name": "IVA",
"Rate": 0,
"Type": "transferred"
}
],
"Complement": {
"TaxStamp": {
"Uuid": "fe3c73d5-7881-49e0-80a3-e6c7e2eece40",
"Date": "2024-06-25T12:00:00",
"CfdiSign": "JvBbBtJZjW+xmCCrk/QW30JKrlYPlVdbLfiHfjtiZrSaI1En8pILqfBmBZ5znc...",
"SatCertNumber": "30001000000500003456",
"SatSign": "VaNEQDLc3XnkNXaFfTIHhOwoQwRwfdlGtaHjOA0wH8UZZvHwEZny3S3CaDWo1z...",
"RfcProvCertif": "SPR190613I52"
}
},
"Status": "active",
"OriginalString": "||4.0|100|2024-06-25T12:00:00|03|30001000000500003416|100|MXN|116.00|I|01|PUE|78000|EKU9003173C9|..."
}Authorizations
HTTP Basic authentication with Facturama username and password.
Body
CFDI to create
Issuance CFDI without requiring Client and Product catalogs
ExpeditionPlace: Required attribute to include the postal code of the place of issuance of the voucher (headquarters or branch address)
1VoucherType: Required attribute to express the key of the tax voucher effect for the issuing taxpayer
1I|E|T|N|PClient to whom the CFDI will be issued, Required Attribute
Show child attributes
Show child attributes
Atributo para especificar el nombre que se establecera en el pdf (default 1 = factura) [ Vea la documentación de "Nombres del CFDI" ]
Date: Required attribute for the expression of the date and time of issuance of the Digital Tax Voucher via Internet. Expressed in the form YYYY-MM-DDThh:mm:ss and must correspond to the local time where the voucher is issued
^([\+-]?\d{4}(?!\d{2}\b))((-?)((0[1-9]|1[0-2])(\3([12]\d|0[1-9]|3[01]))?|W([0-4]\d|5[0-2])(-?[1-7])?|(00[1-9]|0[1-9]\d|[12]\d{2}|3([0-5]\d|6[1-6])))([T\s]((([01]\d|2[0-3])((:?)[0-5]\d)?|24\:?00)([\.,]\d+(?!:))?)?(\17[0-5]\d([\.,]\d+)?)?([zZ]|([\+-])([01]\d|2[0-3]):?([0-5]\d)?)?)?)?$Series: Optional attribute to specify the series for the taxpayer's internal control. This attribute accepts a character string.
1 - 25[^|]{1,25}Optional attribute to include at least the last four digits of the account number used for payment....
4^\d{1,4}?$ExchangeRate: Conditional attribute to represent the FIX exchange rate per the currency used. Required when the currency key is other than MXN and XXX. The value must reflect the number of Mexican pesos equivalent to one unit of the currency indicated in the currency attribute. If the value is outside the applicable percentage for the currency from the c_Moneda catalog, the issuer must obtain from the PAC that will stamp the CFDI, in a non-automatic manner, a confirmation key to ratify that the value is correct and include that key in the Confirmacion attribute
x >= 0.000001Currency: Required attribute to identify the currency key used to express amounts; when using the national currency, MXN is recorded. Per ISO 4217 specification
3Confirmation: Conditional attribute to register the confirmation key provided by the PAC to issue the voucher with large amounts, with an exchange rate outside the established range, or both cases. Required when an exchange rate or total outside the established range is recorded.
5[a-zA-Z0-9]{5}Export: Required attribute to express whether the voucher covers an export operation. Selected from the SAT catalog 01|02|03|04
0[1234]PaymentConditions: Conditional attribute to express the commercial conditions applicable for the payment of the digital tax voucher via Internet. This attribute may be conditioned by attributes or complements
[^|]{1,100}Related CFDIs, used for credit notes, etc.
Show child attributes
Show child attributes
Global Information Node
Show child attributes
Show child attributes
Invoice Id with Status invalid | unanswered (invalid record without stamp due to some intermittence during operations), if IdCfdi parameter contains a value the folio of the found record is reused, otherwise a new one is created.
Folio: Optional attribute for the taxpayer's internal control that expresses the voucher folio, accepts a string of 1 to 40 characters.
1 - 40[^|]{1,40}PaymentForm: Conditional attribute to express the payment form key for the goods or services covered by the voucher.
01|02|03|04|05|06|08|12|13|14|15|17|23|24|25|26|27|28|29|30|31|99PaymentMethod: Conditional attribute to specify the payment method key applicable to this digital tax voucher via Internet, per Article 29-A section VII items a and b of the CFF. Payment methods include: PPD, PUE
PUE|PPDRequired node to list the concepts covered by the voucher.
Show child attributes
Show child attributes
CFDI Complement
Show child attributes
Show child attributes
Non-fiscal PDF description
Order number, non-fiscal property (optional)
100Bank name, non-fiscal property (optional)
50Id of the bank account related to the tax entity
Response
CFDI detail
Body of the result of a CFDI query.
Unique CFDI identifier.
Type of tax voucher effect for the issuing taxpayer: income, expense, or transfer.
Voucher type per SAT catalog.
Series number in the taxpayer's internal control.
Folio number in the taxpayer's internal control.
Date and time of issuance of the tax voucher.
Certificate number.
Payment form.
Commercial conditions applicable for the payment of the digital tax voucher via Internet.
Payment method for the goods or services covered by the voucher. Payment methods include: check, credit or debit card, account deposit, etc.
Includes at least the last four digits of the account number used for payment.
Name of the bank where the payment was made.
Place of issuance of the voucher.
Exchange rate per the currency used.
Currency used to express amounts.
Represents the sum of amounts before discounts and taxes.
Represents the total amount of applicable discounts before taxes.
Represents the sum of the subtotal, minus applicable discounts, plus transferred taxes, minus withheld taxes.
Non-fiscal observations of the invoice.
Non-fiscal observations of the invoice.
Node containing the issuer detail.
Show child attributes
Show child attributes
Node containing the receiver detail.
Show child attributes
Show child attributes
Node containing the line items detail.
Show child attributes
Show child attributes
Node containing the tax detail.
Show child attributes
Show child attributes
Node containing extension complements defined by SAT.
Show child attributes
Show child attributes
Invoice status.
Original string.
Determines whether this invoice can be paid.
curl -X POST https://apisandbox.facturama.mx/3/cfdis \
-u usuario:password \
-H 'Content-Type: application/json' \
-d '{"NameId":"1"}'var client = new HttpClient();
var credentials = Convert.ToBase64String(Encoding.ASCII.GetBytes("usuario:password"));
client.DefaultRequestHeaders.Authorization = new AuthenticationHeaderValue("Basic", credentials);
var body = new StringContent(JsonConvert.SerializeObject(cfdi), Encoding.UTF8, "application/json");
var response = await client.PostAsync("https://apisandbox.facturama.mx/3/cfdis", body);const credentials = btoa('usuario:password');
const response = await fetch('https://apisandbox.facturama.mx/3/cfdis', {
method: 'POST',
headers: {
'Authorization': `Basic ${credentials}`,
'Content-Type': 'application/json'
},
body: JSON.stringify(cfdi)
});
const data = await response.json();import requests
response = requests.post(
'https://apisandbox.facturama.mx/3/cfdis',
auth=('usuario', 'password'),
json=cfdi
)
data = response.json()$ch = curl_init('https://apisandbox.facturama.mx/3/cfdis');
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_POST, true);
curl_setopt($ch, CURLOPT_USERPWD, 'usuario:password');
curl_setopt($ch, CURLOPT_HTTPHEADER, ['Content-Type: application/json']);
curl_setopt($ch, CURLOPT_POSTFIELDS, json_encode($cfdi));
$response = json_decode(curl_exec($ch), true);
curl_close($ch);package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://apisandbox.facturama.mx/3/cfdis"
payload := strings.NewReader("{\n \"NameId\": \"1\",\n \"Currency\": \"MXN\",\n \"Folio\": \"100\",\n \"Serie\": \"FA\",\n \"CfdiType\": \"I\",\n \"PaymentForm\": \"03\",\n \"PaymentMethod\": \"PUE\",\n \"OrderNumber\": \"TEST-001\",\n \"ExpeditionPlace\": \"78000\",\n \"Date\": \"2024-06-25T12:00:00\",\n \"PaymentConditions\": \"CREDITO A SIETE DIAS\",\n \"Observations\": \"Elemento Observaciones solo visible en PDF\",\n \"Exportation\": \"01\",\n \"Receiver\": {\n \"Rfc\": \"URE180429TM6\",\n \"CfdiUse\": \"CP01\",\n \"Name\": \"UNIVERSIDAD ROBOTICA ESPAÑOLA\",\n \"FiscalRegime\": \"601\",\n \"TaxZipCode\": \"86991\"\n },\n \"Items\": [\n {\n \"ProductCode\": \"10101504\",\n \"IdentificationNumber\": \"EDL\",\n \"Description\": \"Estudios de laboratorio\",\n \"Unit\": \"NO APLICA\",\n \"UnitCode\": \"MTS\",\n \"UnitPrice\": 50,\n \"Quantity\": 2,\n \"Subtotal\": 100,\n \"TaxObject\": \"02\",\n \"Taxes\": [\n {\n \"Total\": 16,\n \"Name\": \"IVA\",\n \"Base\": 100,\n \"Rate\": 0.16,\n \"IsRetention\": false\n }\n ],\n \"Total\": 116\n }\n ]\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Basic <encoded-value>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://apisandbox.facturama.mx/3/cfdis")
.header("Authorization", "Basic <encoded-value>")
.header("Content-Type", "application/json")
.body("{\n \"NameId\": \"1\",\n \"Currency\": \"MXN\",\n \"Folio\": \"100\",\n \"Serie\": \"FA\",\n \"CfdiType\": \"I\",\n \"PaymentForm\": \"03\",\n \"PaymentMethod\": \"PUE\",\n \"OrderNumber\": \"TEST-001\",\n \"ExpeditionPlace\": \"78000\",\n \"Date\": \"2024-06-25T12:00:00\",\n \"PaymentConditions\": \"CREDITO A SIETE DIAS\",\n \"Observations\": \"Elemento Observaciones solo visible en PDF\",\n \"Exportation\": \"01\",\n \"Receiver\": {\n \"Rfc\": \"URE180429TM6\",\n \"CfdiUse\": \"CP01\",\n \"Name\": \"UNIVERSIDAD ROBOTICA ESPAÑOLA\",\n \"FiscalRegime\": \"601\",\n \"TaxZipCode\": \"86991\"\n },\n \"Items\": [\n {\n \"ProductCode\": \"10101504\",\n \"IdentificationNumber\": \"EDL\",\n \"Description\": \"Estudios de laboratorio\",\n \"Unit\": \"NO APLICA\",\n \"UnitCode\": \"MTS\",\n \"UnitPrice\": 50,\n \"Quantity\": 2,\n \"Subtotal\": 100,\n \"TaxObject\": \"02\",\n \"Taxes\": [\n {\n \"Total\": 16,\n \"Name\": \"IVA\",\n \"Base\": 100,\n \"Rate\": 0.16,\n \"IsRetention\": false\n }\n ],\n \"Total\": 116\n }\n ]\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://apisandbox.facturama.mx/3/cfdis")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Basic <encoded-value>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"NameId\": \"1\",\n \"Currency\": \"MXN\",\n \"Folio\": \"100\",\n \"Serie\": \"FA\",\n \"CfdiType\": \"I\",\n \"PaymentForm\": \"03\",\n \"PaymentMethod\": \"PUE\",\n \"OrderNumber\": \"TEST-001\",\n \"ExpeditionPlace\": \"78000\",\n \"Date\": \"2024-06-25T12:00:00\",\n \"PaymentConditions\": \"CREDITO A SIETE DIAS\",\n \"Observations\": \"Elemento Observaciones solo visible en PDF\",\n \"Exportation\": \"01\",\n \"Receiver\": {\n \"Rfc\": \"URE180429TM6\",\n \"CfdiUse\": \"CP01\",\n \"Name\": \"UNIVERSIDAD ROBOTICA ESPAÑOLA\",\n \"FiscalRegime\": \"601\",\n \"TaxZipCode\": \"86991\"\n },\n \"Items\": [\n {\n \"ProductCode\": \"10101504\",\n \"IdentificationNumber\": \"EDL\",\n \"Description\": \"Estudios de laboratorio\",\n \"Unit\": \"NO APLICA\",\n \"UnitCode\": \"MTS\",\n \"UnitPrice\": 50,\n \"Quantity\": 2,\n \"Subtotal\": 100,\n \"TaxObject\": \"02\",\n \"Taxes\": [\n {\n \"Total\": 16,\n \"Name\": \"IVA\",\n \"Base\": 100,\n \"Rate\": 0.16,\n \"IsRetention\": false\n }\n ],\n \"Total\": 116\n }\n ]\n}"
response = http.request(request)
puts response.read_body{
"Id": "J6MjEYRjnLnV6aMCK8dV-w2",
"CfdiType": "ingreso",
"Type": "I - ingreso",
"Serie": "FA",
"Folio": "100",
"Date": "2024-06-25T12:00:00",
"CertNumber": "30001000000500003416",
"PaymentTerms": "03 - Transferencia electrónica de fondos",
"PaymentMethod": "PUE - Pago en una sola exhibición",
"PaymentAccountNumber": "",
"PaymentBankName": "",
"ExpeditionPlace": "78000",
"ExchangeRate": 0,
"Currency": "MXN - Peso Mexicano",
"Subtotal": 100,
"Discount": 0,
"Total": 116,
"Observations": "Elemento Observaciones solo visible en PDF",
"Issuer": {
"FiscalRegime": "601 - General de Ley Personas Morales",
"Rfc": "EKU9003173C9",
"TaxName": "ESCUELA KEMPER URGATE",
"Email": "api@facturama.mx",
"Phone": "4448356098",
"TaxAddress": {
"Street": "Cañada de Gomez",
"ExteriorNumber": "128",
"InteriorNumber": "",
"Neighborhood": "Los Laureles",
"ZipCode": "42501",
"Municipality": "Piedras Negras",
"State": "COAHUILA",
"Country": "México"
},
"IssuedIn": {
"Street": "",
"ExteriorNumber": "",
"Neighborhood": "-",
"ZipCode": "78000",
"Municipality": "",
"State": "",
"Country": "MEXICO"
}
},
"Receiver": {
"Rfc": "URE180429TM6",
"Name": "UNIVERSIDAD ROBOTICA ESPAÑOLA",
"Email": ""
},
"Items": [
{
"ProductCode": "10101504",
"IdentificationNumber": "EDL",
"UnitCode": "MTS",
"Discount": 0,
"CuentaPredial": "",
"Quantity": 2,
"Unit": "MTS - NO APLICA",
"Description": "Estudios de laboratorio",
"UnitValue": 50,
"Total": 100
}
],
"Taxes": [
{
"Total": 16,
"Name": "IVA",
"Rate": 0,
"Type": "transferred"
}
],
"Complement": {
"TaxStamp": {
"Uuid": "fe3c73d5-7881-49e0-80a3-e6c7e2eece40",
"Date": "2024-06-25T12:00:00",
"CfdiSign": "JvBbBtJZjW+xmCCrk/QW30JKrlYPlVdbLfiHfjtiZrSaI1En8pILqfBmBZ5znc...",
"SatCertNumber": "30001000000500003456",
"SatSign": "VaNEQDLc3XnkNXaFfTIHhOwoQwRwfdlGtaHjOA0wH8UZZvHwEZny3S3CaDWo1z...",
"RfcProvCertif": "SPR190613I52"
}
},
"Status": "active",
"OriginalString": "||4.0|100|2024-06-25T12:00:00|03|30001000000500003416|100|MXN|116.00|I|01|PUE|78000|EKU9003173C9|..."
}